/** 
 * SilverStripe Prototype Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */
 
 
 
 /* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
.typography { 
  font-size: 75%;
  color: black; 
  /*background: #fff;*/ font-family:Georgia, "Times New Roman", Times, serif;
}
.typography .typography { font-size: 100%;}

/* Headings
-------------------------------------------------------------- */
 
.typography h1, .typography h2,.typography h3,.typography h4,.typography h5,.typography h6 { font-family: 'Volkhov', Georgia, serif; font-style: italic; color: #333; }

.typography h1 { font-size: 3.5em; line-height: 1; margin-bottom: 0.8em; }
.typography h2 { font-size: 2.8em; line-height: 1; margin-bottom: 0.5em; }
.typography h3 { font-size: 2.0em; line-height: 1; margin-bottom: 0.5em; }
.typography h4 { font-size: 1.6em; line-height: 1.25; margin-bottom: 0.3em; } 
.typography h5 { font-size: 1.4em; font-weight: bold; margin-bottom: 0.3em; }
.typography h6 { font-size: 1.2em; font-weight: bold; }

.typography h1 img, .typography h2 img, .typography h3 img, 
.typography h4 img, .typography h5 img, .typography h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

.typography p           { margin: 0 0 1.0em; }
.typography p img.left  { float: left; margin: 0.5em 1.5em 0.5em 0; padding: 0; }
.typography p img.center  { display: block; margin: 0.5em auto 0.5em auto; padding: 0; }
.typography p img.right { float: right; margin: 0.5em 0 0.5em 1.5em; }

.typography div.right { float: right; margin: 0.5em 0 0.5em 1.5em; }

.typography a[href]:focus, 
.typography a[href]:hover     { color: #666; }
.typography a[href]           { color: #000; text-decoration: underline; outline:none; }

.typography blockquote  { margin: 1.5em; color: #666; font-style: italic; }
.typography strong      { font-weight: bold; }
.typography em,dfn      { font-style: italic; }
.typography dfn         { font-weight: bold; }
.typography sup, sub    { line-height: 0; }

.typography abbr, 
.typography acronym     { border-bottom: 1px dotted #666; }
.typography address     { margin: 0 0 1.5em; font-style: italic; }
.typography del         { color:#666; }

.typography pre 				{ margin: 1.5em 0; white-space: pre; }
.typography pre,.typography code,.typography tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

.typography li ul, 
.typography li ol       { margin:0 1.5em; }
.typography ul, .typography ol      { margin: 0 1.0em 1.0em 3.0em; }

.typography ul          { list-style-type: disc; }
.typography ol          { list-style-type: decimal; }

.typography dl          { margin: 0 0 1.5em 0; }
.typography dl dt       { font-weight: bold; }
.typography dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

.typography table       { margin-bottom: 1.4em; width:100%; }
.typography th          { font-weight: bold; }
.typography thead th 		{ background: #c3d9ff; }
.typography th,.typography td,.typography caption { padding: 4px 10px 4px 5px; }
.typography tr.even td  { background: #e5ecf9; }
.typography tfoot       { font-style: italic; }
.typography caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.typography .small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.typography .large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.typography .hide       { display: none; }

.typography .quiet      { color: #666; }
.typography .loud       { color: #000; }
.typography .highlight  { background:#ff0; }
.typography .added      { background:#060; color: #fff; }
.typography .removed    { background:#900; color: #fff; }

.typography .first      { margin-left:0; padding-left:0; }
.typography .last       { margin-right:0; padding-right:0; }
.typography .top        { margin-top:0; padding-top:0; }
.typography .bottom     { margin-bottom:0; padding-bottom:0; }

.typography .noUnderline { text-decoration:none;}
.typography .noUnderline a{ text-decoration:none;}
/*for horizontal Lists*/
.typography .horList { list-style:none;}
	.typography .horList li{ float:left; margin:0 1em;}



	/* LINK ICONS - shows type of file
	------------------------------------ */
	/*.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}*/


/* Buttons
	------------------------------------ */
	.typography .buttonSpread{-moz-border-radius: 3px; -webkit-border-radius: 3px; background:#CCC; padding:0.5em 1em; margin:0; text-align:center;}
		.typography .buttonSpread a{text-decoration:none; display:block; width:100%;}
		
	.typography .button a{-moz-border-radius: 3px; -webkit-border-radius: 3px; background:#CCC; padding:0.5em 12px;  text-decoration:none;}
	
	.typography .miniButton a{-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#CCC; padding:0 3px;  text-decoration:none;}
	
/* PW CUSTOM STYLES
	------------------------------------ */
.typography .sectionLink{ display:block; margin:0 ;}
		.typography .sectionLink a{ background:#666; text-decoration:none; text-transform:uppercase; font-size:9px; color:#CCC; padding:1px;}
		
.typography .metaData{margin:0 0 1em 0 !important;}
	.typography .metaData .author{}
	.typography .metaData .date{}

/*img {
	padding: 2px; 
	border: 1px solid black;
}*/
	